.web-body, .cms-web-body {
	background:url(../images/body-bg.gif) repeat-y center #fff;
	text-align:center;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#wrapper {
	text-align:left;
	margin:0 auto;
	width:970px;
}

#header {
	padding:17px 25px 0;
	position:relative;
}
#header-logo {
	
}
#header-search {
	position:absolute;
	top:25px;
	right:25px;
}
#header-search input[type='text'] {
	border:solid 1px #ccc;
	padding:2px;
	width:160px;
}
#header-search input[type='submit'] {
	border:solid 1px #fff;
	background:#fff;
	color:#999;
}
#header-tagline {
	width:660px;
	position:absolute;
	bottom:15px;
	right:25px;
	text-align:right;
	border-bottom:solid 1px #ccc;
}
#header-tagline h1 {
	font-size:15px;
	color:#666;
	text-transform:uppercase;
	margin:2px 0;
}

#main-nav {
	position:relative;
	height:35px;
}
#top-nav {
	position:absolute;
	top:0;
	left:132px;
}
#top-nav ul {
	list-style:none;
	margin:0;
	padding:0;
}
#top-nav li {
	float:left;
	padding:2px 65px 2px 0;
}
#top-nav-bar a {
	color:#999;
	display:block;
	font-weight:bold;
	font-size:11px;
	padding:2px 0;
	text-decoration:none;
	text-transform:uppercase;
	border-bottom:solid 2px #fff;
}
#top-nav-bar a:hover, #top-nav-bar .current a, #top-nav-bar .parent a {
	color:#666;
	border-bottom:solid 2px #295ca7;
}

#materials-button {
	position:absolute;
	top:0;
	right:25px;
}
.materials-button a {
	margin:8px auto 0;
}
#materials-button a, .materials-button a {
	display:block;
	text-align:center;
	background:url(../images/materials-button.gif) top center no-repeat;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	text-transform:uppercase;
	width:144px;
	padding:4px 4px 6px;
	
}
#page-content {
}

.clear-columns {
	clear:both;
	line-height:1px;
}
#feature {
	width:922px;
	margin:0 24px 24px;
}
#wide-column {
	width:922px;
	margin:0 24px 24px;
	border-top:solid 1px #ccc;
	padding-top:24px;
}
#home-main-column {
	float:left;
	width:642px;
	margin:0 28px 25px 24px;
}
#home-main {
	width:642px;
	margin:0 0 25px;
}
#right-column {
	float:left;
	width:252px;
}
#left-column {
	float:left;
	width:252px;
	margin:0 28px 25px 24px;
}
#default-main-column {
	float:left;
	width:642px;
}
#default-main {
	width:642px;
	margin:0 0 25px;
}
#related1, #related2, #related3 {
	width:202px;
	float:left;
	margin-bottom:18px;
}
#related1, #related2 {
	margin-right:18px;
}

#page-footer {
	clear:both;
	background:#d3d3d3;
	padding:0 0 10px 50px;
	position:relative;
}

.section-nav-title {
	color:#336699;
	text-transform:uppercase;
	font-size:16px;
	margin:0 0 10px;
}
ul#section-nav {
	list-style:none;
	margin:0 0 20px;
	padding:0;
	border-bottom:solid 1px #ccc;
}
#section-nav ul {
	list-style:none;
	margin:0 0 0 32px;
	padding:0;
}
#section-nav li {
	padding-left:0;
	margin:10px 0;
}
#section-nav li li {
	margin:2px 0;
}
#section-nav a {
	color:#999;
	display:block;
	font-size:12px;
	text-decoration:none;
	text-transform:uppercase;
}
#section-nav a:hover {
	color:#000;
}
#section-nav .parent > a {
	color:#000;
}
#section-nav .current > a {
	color:#003366;
	text-decoration:underline;
}

#partner-links {
	border-top:solid 1px #ccc;
	padding:10px 25px 0;
	width:920px;
}
.partner-text {
	font-size:11px;
	color:#999;
	text-transform:uppercase;
	margin-bottom:5px;
}

#footer-nav {
	width:652px;
}
#footer-nav ul {
	list-style:none;
	margin:0;
	padding:0;
}
#footer-nav li {
	float:left;
	padding-left:10px;
	margin:10px 0 10px 10px;
	border-left:solid 1px #666;
}
#footer-nav li:first-child {
	padding-left:0;
	margin-left:0;
	border-left:none;
}
#footer-nav a {
	color:#555;
	display:block;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	text-transform:uppercase;
}
#footer-nav a:hover, #footer-nav .current a, #footer-nav .parent a {
	color:#000;
}
#footer {
	width:652px;
	clear:left;
}
#footer-logo {
	float:right;
	padding:25px 50px 10px 0;
}
#footer-tagline {
	background-color:#000;
	padding:10px;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-size:18px;
}

.page-tabs-content {
	margin:0 0 25px;
}
.page-tabs {
	display:block;
	width:640px;
	margin:0 0 16px;
}
.page-tabs ul {
	list-style:none;
	margin:0;
	padding:0;
	height:24px;
}
.page-tabs li {
	margin:0;
	padding:0;
	float:left;
}
.page-tabs a {
	display:block;
	width:108px;
	font-size:12px;
	color:#333;
	background-color:#ccc;
	background-position:top left;
	background-repeat:no-repeat;
	background-image:url(../images/tab-off.gif);
	padding:4px 10px;
	text-transform:uppercase;
	text-decoration:none;
}
.page-tabs a:hover {
	background-color:#eee;
	background-image:url(../images/tab-over.gif);
}
.page-tabs a.tab-on {
	background-color:#fff;
	background-image:url(../images/tab-on.gif);
}

a.related-page, a.related-machine, a.related-casestudy, a.related-gallery, a.related-blogentry {
	display:block;
	color:#333;
	text-transform:uppercase;
	background-repeat:no-repeat;
	padding:0 0 8px 28px;
	text-decoration:none;
}
a.related-page:hover, a.related-machine:hover, a.related-casestudy:hover, a.related-gallery:hover, a.related-blogentry:hover {
	color:#cc6600;
	text-decoration:underline;
}
a.related-page { background-image:url(../images/related-page.gif); }
a.related-machine { background-image:url(../images/related-machine.gif); }
a.related-casestudy { background-image:url(../images/related-casestudy.gif); }
a.related-gallery { background-image:url(../images/related-gallery.gif); }
a.related-blogentry { background-image:url(../images/related-blogentry.gif); }


/* materials advisor */
.cms-web-body #materials-wrapper {
	margin:40px auto;
	width:720px;
	border:solid 1px #000;
}
#materials-wrapper {
	padding:15px 25px;
	position:relative;
	text-align:left;
}
#materials-close {
	position:absolute;
	top:5px; right:8px;
	text-align:right;
}
#materials-close a {
	display:block;
	padding:2px 24px;
	color:#999;
	text-decoration:none;
	background:url(../images/materials-close.gif) top right no-repeat;
}
#materials-title {
	color:#666;
	margin:0;
}
#materials-nav {
	border-right:solid 1px #ccc;
	float:left;
	width:180px;
	padding:0 10px 10px 0;
}
ul#materials {
	list-style:none;
	margin:0 0 20px;
	padding:0;
}
#materials ul {
	list-style:none;
	margin:0 0 0 32px;
	padding:0;
}
#materials li {
	padding-left:0;
	margin:0 0 6px;
}
#materials a {
	color:#999;
	display:block;
	font-size:13px;
	text-decoration:none;
	text-transform:uppercase;
}
#materials a:hover {
	color:#000;
}
#materials .current > a {
	color:#003366;
}
#materials-content {
	margin-left:205px;
}
#materials-main {
	
}
#materials-related {
	margin:20px 0;
}
#materials-related h2 {
	color:#666;
	margin:0 0 5px;
}
#materials-related a {
	text-transform:none;
	color:#666;
}
#materials-disclaimer {
	border-top:solid 1px #ccc;
	padding-top:10px;
	font-size:11px;
	color:#666;
}

#member-links {
	margin:4px 24px;
	padding:8px 0;
	border-top:solid 1px #ccc;
	text-align:right;
	color:#999;
}
#member-links a {
	color:#999;
	text-decoration:none;
}
#member-links a:hover {
	color:#000;
}